from models.models import User
from sqlalchemy.orm import Session

async def show_user_by_id(phone: int, db:Session):
    user = db.query(User)
    if phone is not None:
        user = user.filter(User.phone== phone).first()
        return user
